| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
crc.hpp File Reference
Private

class crc definition, used to handle Cyclic Redundancy Checks More...

`#include "../my_config.h"`
`#include <string>`
`#include <list>`
`#include "integers.hpp"`
`#include "storage.hpp"`
`#include "infinint.hpp"`
`#include "on_pool.hpp"`

Go to the source code of this file.

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Functions
crc * | libdar::create_crc_from_file (generic_file &f, memory_pool *pool, bool old=false)
crc * | libdar::create_crc_from_size (infinint width, memory_pool *pool)

## Detailed Description

class crc definition, used to handle Cyclic Redundancy Checks

Definition in file crc.hpp.